ZCK_READ_HEADER(1)

NAME
zck_read_header - display information from the header of a zchunk file

SYNOPSIS
zck_read_header [-c | --show-chunks] [-f | --verify] [-q | --quiet] [-v | --verbose] file
zck_read_header? | --help | --usage | --version

DESCRIPTION
The zck_read_header utility reads a zchunk file's header and displays some of the information recorded there.

The zck_read_header utility accepts the following optional arguments:

-c, --show-chunks
    Display information about the individual chunks, too.

-f, --verify
    Instead of only reading the zchunk file's header, read the whole file and verify its integrity.

-q, --quiet
    Quiet operation; only display error messages.

-v, --verbose
    Verbose operation; display some diagnostic output.

?, --help
    Display program usage information and exit.

--usage
    Display brief program usage information and exit.

--version
    Display program version information and exit.

EXIT STATUS

EXAMPLES
Examine a zchunk file's header:

    zck_delta_size doc.txt.zck

SEE ALSO
unzck(1), zck(1), zck_delta_size(1), zck_gen_zdict(1), zckdl(1)

AUTHOR
The zck_read_header utility was written by Jonathan Dieter <jdieter@gmail.com>. This manual page stub was written by Peter Pentchev <roam@ringlet.net>.